Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl -X DELETE https://api.aiql.io/workspaces/ws_3a1b \ -H "Authorization: Bearer $AIQL_API_KEY"
import os from aiql import AiQL client = AiQL(api_key=os.environ["AIQL_API_KEY"]) client.workspaces.delete("ws_3a1b")
import { AiQL } from "@aiql.io/sdk"; const client = new AiQL({ apiKey: process.env.AIQL_API_KEY }); await client.workspaces.delete("ws_3a1b");
{ "detail": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
API key passed as a Bearer token in the Authorization header.
Successful Response